/* header */
.first-row{
	margin-bottom: 5px;
	margin-top: 5px;
}

.first-row i{
	color: #108537;
	display: inline-block;
	margin-right: 10px;
}
.first-row i, .first-row span, .first-row a{
	font-size: 0.9em;
}
.first-row span, .first-row a{
	color: #333333;
}

.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #ffffff;
}

.bkg-menu-svg{
    position: absolute;
    z-index: 0;
    max-height: 80px;
    margin-left: 40%;
    width: 60%;
}

nav a {
	color: #ffffff;
	text-transform: uppercase;
}

#flags_language_selector img{
    margin:5px;
}

/* header */
#main-header-wrapper i{
	color: #C00C01;
	display: inline-block;
	margin-right: 10px;
}

#main-header-wrapper a{
	text-decoration: none;
	color: #000000;
	display: inline-block;
}

#contact-desktop a{
	margin-left: 20px;
}

.navbar-nav>li{
	font-weight: bold;
}

.navbar-nav>li>a{
	color: #000000;
	position: relative;
}

.navbar-nav>li>a:hover:before{
	right: 15px;
}

.navbar-nav>li>a:before{
	content: "";
    position: absolute;
    z-index: -1;
    left: 15px;
    right: 100%;
    bottom: 10px;
    background: #C00C01;
    height: 4px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.navbar-nav>li:after{
	content: '/';
}

.navbar-nav>li:last-child:after{
	content: '';
}

#main-header-wrapper button{
	background: transparent;
    border: 0;
    box-shadow: none;
    position: absolute;
    right: 0;
    top: 5px;
}
#main-header-wrapper form{
	position: relative;
	margin-top: 25px;
}
#main-header-wrapper button i{
	color: #ffffff;
}

#main-header-wrapper input{
	padding-right: 35px;
}
#sidebar-navigation_top{
	margin-top: 13px;
}

.ii-caption {
    z-index: 1;
    white-space: nowrap;
    padding: 15px;
    background-color: rgba(0,0,0,0.5);
    margin-bottom: 70px;
}

.carousel-caption {
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
    width: 600px;
    left: 50%;
}

h2.h2-testate {
    color:#C00C01;
    cursor: pointer;
}

.divisore-background-int-text p span {
    color: white!important;
}